RubyGems Navigation menu

bootstrap_form_helper 2.0.2.0

A rails form helper and builder for use with Twitter's Bootstrap. It wraps form elements with the DOM necessary to render them correctly using Bootstrap and automatically renders validation errors using Bootstrap.

Gemfile
          gem 'bootstrap_form_helper', '~> 2.0.2.0'
  
  
  
  
  
  
  

install
          gem install bootstrap_form_helper
  
  
  
  
  
  
  

Authors:

  • Ehren Kret

Owners:

Total downloads 2,185

For this version 1,879

Required Ruby Version: None

Links:

Versions:

  1. 2.0.2.0 - May 2, 2012 (5.5 KB)
  2. 2.0.2.0.beta1 - April 30, 2012 (5.5 KB)